<?php
	/**
	 * @var \App\View\AppView $this
	 * @var \Icing\Model\Entity\User $user
	 * @var string $url
	 */

	$this->assign('title', 'Password Recovery');

?>
A password reset request was recently submitted for your account.
If you initiated this request, you can reset your password by going to the link below:

<?= $url ?>

If you did not request a password reset, kindly ignore this email.
If you suspect any unauthorized activity on your account, please contact our support team immediately.

This password reset link will automatically expire in 24 hours.
